#!/bin/sh
# This is how I configure the program for running at jth.net in Denmark
# A real user mailbox is /home/<user>/Mail/mailbox
# A virtual domain user mailbox is /var/spool/virtual/<virtdomain>/<user>
# The --with-gcc-arch==<arch> option is good for forcing the CPU type if not guessed correctly (e.g. atom, i686, generic, native)
# For IPv6 support the --ipv6 program switch must also be used when IPv6 is not detected automatically

# Checking for GNU make on non-GNU platforms
if [ -e /usr/bin/gmake ]; then
gmake clean
else
if [ -e /usr/local/bin/gmake ]; then
gmake clean
else
make clean
fi
fi
# Supported languages in Message Disposition Notification EN (English) or DA (Danish)
LANGUAGE=DA
# Default virtual domain
DOMAIN=jth.net

./configure --enable-64bit --enable-maildir --enable-pop3s --enable-service=systemd --enable-language=$LANGUAGE --enable-default-domain=$DOMAIN
 
